# \Thelia\Core\Template\Element\ExceptionElementNotFoundException

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Core/Template/Element/Exception/ElementNotFoundException.php
Package
  \Default
Class hierarchy
  \RuntimeException
  \Thelia\Core\Template\Element\Exception\ElementNotFoundException

## Tags

None found

### ElementNotFoundException.php